/* CSS Document */

.pr-date {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	font-weight:bold;
}
	
.content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	margin:0 0 3px 0;
	line-height:15px;
}

/*Added by sumeet - used in management profile webpart*/
.mgmt-profiles {
  display: inline;
  float: left;
  height: 100%;
  margin: 15px 0;
  padding-bottom: 20px;
  width: 330px;
}

/*------SUBNAV LEADSTORY CONTAINER----*/
#subnav-leadstory-container 
{
	margin-top:1px;
	display:inline-block;
	float:left;
	width:966px;
}

/*---LEAD STORY---*/

#leadstory-container2 {
	height:0 auto;
	overflow:hidden;
	margin:0 auto; padding:0;
	/*background-color:#E6EAEB;*/
	width:50%;
	float:left;
	/*margin-right:5%;*/
	margin-left:480px;
	margin-top:1%;
	margin-bottom:5px;
	
}



	
#leadstory-container {
	height:0 auto;
	overflow:hidden;
	margin:0 auto; padding:0;
	/*background-color:#E6EAEB;*/
	width:50%;
	float:left;
	/*margin-right:5%;*/
	margin-left:500px;
	margin-top:1%;
	margin-bottom:5px;
	
}

#leadstory_wrapper {
	height: 500px;
	overflow: hidden;
	margin:0; padding:0;
	}

#leadstory_wrapper .slide {
	width: 437px;
	height: inherit;
	overflow: hidden;
	height:500px;
}

#leadstory_wrapper .leadstory_img {
	float:left;
	width:437px;
	margin-left:40px;
	overflow:hidden;
	display:inline;
	height:500px;
	}
	
#leadstory_wrapper .leadstory_img img{padding-bottom:1px;}
#Lead-Story-Title
{
	font-size:16px;
	color:#666;
	font-weight:bold;
}

.inner-lead-title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#666;
	text-shadow:0 1px 0 #fff;
	background-color:#e6eaeb;
	line-height:1.1em;
	}
p.inner-lead-title { margin-bottom:0 !important;}
	
#leadstory_wrapper .leadstory_content {
	font-size:1.1em;
	line-height:1.3em;
	padding-top:12px;
	overflow:hidden;
	}
.leadstory_content p { margin-bottom:5px;}	
div.leadstory_content ul li {
	padding-left:8px;
	margin:2px 0 0 0;
	background:url(/SiteCollectionImages/bullet.gif) no-repeat 0 5px;
	vertical-align:middle;
	list-style:none;
	}
	
#leadstory_nav {
	position:relative;
	width:298px;
	top:-30px;
	left:470px;
	z-index: 50;
	}
#leadstory_nav #leadstory_prev, #leadstory_next{display:none;}

/** --- PAGER SECTION ---**/
#leadstory_pager a { margin: 0 4px 0 0; padding: 3px 2px 3px 2px; text-decoration: none; color:#027fc2 !important; font-size:11px; }
#leadstory_pager a.activeSlide { text-decoration:none; color:#666 !important;}
#leadstory_pager a:focus { outline: none; }

	
/*---INFOBOX---*/	
#infobox-container {
	float:left;
	width:200px;
	margin:200px 0px 40px 750px;
	position:absolute;

}

#infobox {
	overflow: hidden;
	background:url(images/infobox-bg.gif) repeat-x 0 23px;
	float:left;
	width:200px;
	clear:both;
	
	
	
	
}
	
#infobox-title {
	font-weight:bold;
	color:#333333;
	height:22px;
	padding-left:1px;
	border-bottom:1px solid #ccc;
	font-size:14px;
	position:relative;
}
	
#infobox a {
	color:#017dc5 !important;
	text-decoration:none;
	line-height:8px;
	font-family:Arial, Helvetica, sans-serif;
}

#infobox a:hover {
	color:#ff6600 !important;
	text-decoration:none;
}
	
#newsletter-subscribtion {
	display:block;
	height:16px;
	border-bottom:1px dotted #d6d6d6;
	padding:5px 0 5px 7px;
	}
	
#newsletter-subscribtion a {
	display:block;
	height:16px;
	padding-left:22px;
	background:url(/SiteCollectionImages/refresh/icon-newsletter-subscription.gif) no-repeat 3px 0;
	vertical-align:middle;
	line-height:15px;
	}
	
#rss-feed {
	display:block;
	height:16px;
	border-bottom:1px dotted #d6d6d6;
	margin:0;
	padding:5px 0 5px 7px;
	}
	
#rss-feed a {
	display:block;
	height:16px;
	padding-left:22px;
	background:url(/SiteCollectionImages/refresh/icon-rss-feed.gif) no-repeat 3px 0;
	vertical-align:middle;
	line-height:15px;
	}
	
#askus {
	display:block;
	height:16px;
	border-bottom:1px dotted #d6d6d6;
	margin:0;
	padding:5px 0 5px 7px;
	}
	
#askus a {
	display:block;
	height:16px;
	padding-left:22px;
	background:url(/SiteCollectionImages/refresh/icon-askus.gif) no-repeat 3px 0;
	vertical-align:middle;
	line-height:15px;
	}
	
#read-blog {
	display:block;
	height:16px;
	border-bottom:1px dotted #d6d6d6;
	margin:0;
	padding:5px 0 5px 7px;
	}
	
#read-blog a {
	display:block;
	height:16px;
	padding-left:22px;
	background:url(/SiteCollectionImages/refresh/icon-read-blog.gif) no-repeat 3px 0;
	vertical-align:middle;
	line-height:15px;
	}
	
#twitter {
	display:block;
	height:16px;
	border-bottom:1px dotted #d6d6d6;
	margin:0;
	padding:5px 0 5px 7px;
	}
	
#twitter a {
	display:block;
	height:16px;
	padding-left:22px;
	background-image:url(/SiteCollectionImages/icon-twitter.gif);
	background-repeat:no-repeat;
	vertical-align:middle;
	line-height:15px;
	}	
	
#can-help {
	padding:8px;
	border-top:1px solid #ebebeb;
	}
	
#can-help h4 {
	font-size:11px;
	font-weight:normal;
	}
	
#can-help .email-link {
	font-size:11px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	}
	
/**---BETA GAMMA CONTAINER---**/
#beta-gamma-container2 {
	/*width:966px;*/
	width:80%;
	background:url(images/beta-gamma-sep.gif) repeat-y top;
	margin-top:1px;
	overflow:hidden;
	display:inline-block;
	margin-left:10%;
	
}


#beta-gamma-container {
	/*width:966px;*/
	width:80%;
	background:url(images/beta-gamma-sep.gif) repeat-y top;
	margin-top:1px;
	overflow:hidden;
	display:inline-block;
	margin-left:0%;
	
}

	
/**---BETA---**/

#beta {
	/*float:right;*/
	width:100%;
	min-height: 220px;
	
}

#stocks {
    border: 1px solid #E8E8E8;
    display: inline;
    float: right;
    margin: 20px 15px 5px 0;
    width: 214px;
}
	
#subnav-2wrapper {
	width:725px;
	border-bottom:1px solid #ccc;
}

.subtitle {
	float:left;
	color:#ff6600;
	font-size:20px;
	padding:0 10px 0 0;
	font-family:Arial, Helvetica, sans-serif;
}

*--CONTENT WRAPPER--*
	
 #content-wrapper ul {
	list-style:none;
	margin-bottom:12px;
	padding:0;
	}
	
#content-wrapper ul li {
	padding-left:8px;
	margin:4px 0 0 0;
	background:url(images/bullet.gif) no-repeat 0 5px;
	vertical-align:middle;
	}
	
#content-wrapper ol {
	padding:0;
	margin-left:18px;
	} 
	
/**--CONTENT CONTAINER--**/
#content-container p, #content-wrapper p, #gamma p, #contentwrapper p, #contentcontainer p, .strongly-rec p, .casestudy-display p, #strongly-rec p, #casestudy-display p, #relatedinfo p {
	margin-bottom:10px;
	font-size:12px;  /*added by Sumeet for as now global-refresh.css for <p> element font-size has not been specified*/
	line-height:1.4em;
}

#content-container a , #content-wrapper a , #gamma a, #contentwrapper a, #contentcontainer a, .strongly-rec, .casestudy-display, #strongly-rec, #casestudy-display, #relatedinfo, #relatedinfo ul li, .more, .readmore, #content-wrapper ul li, #content-container ul li, #contentwrapper ul li, #contentcontainer ul li, #content-container ul ul li, #content-wrapper ul ul li {
	/*font-size:12px!important;*/
	line-height:1.4em;
}

div.clear {clear:both;}

#content-container ul, #content-wrapper ul {
	list-style:none;
	margin-bottom:8px;
	padding:0;
	}
	
#content-container ul li, #content-wrapper ul li {
	padding-left:8px;
	margin:4px 0 0 0;
	background:url(images/bullet.gif) no-repeat 0 6px;
	vertical-align:middle;
	}

/*NESTED LIST*/	
#content-container ul ul, #content-wrapper ul ul {
	list-style:none;
	margin:0 0 8px 12px;
	padding:0;
	}
	
#content-container ul ul li, #content-wrapper ul ul li {
	background:url(/SiteCollectionImages/square-bullet.gif) no-repeat 0 5px;
	padding:0 0 1px 8px;
	margin-left:0px;
	list-style-type:none;
	}
	
#content-container ol, #content-wrapper ol {
	padding:0;
	margin:0 0 10px 18px;
	}
	
.ordered-list li {
	background:url(/SiteCollectionImages/square-bullet.gif) no-repeat 0 5px;
	padding:0 0 3px 10px;
	margin-left:0px;
	list-style-type:none;
	}
	
#strongly-rec, .strongly-rec, #casestudy-display {
	border: 1px solid #E8E8E8;
    display: inline;
    float:right;
    margin: 200px px 5px 0;
	margin-top:250px;;
    width: 214px;
	float:right;
	/*<!--clear:both;-->*/
	/*position:relative;*/
	margin-bottom:0 auto;
	
	
	
	}

/*Added taken from Infosys Site and added on 22-05-09*/
.sr-header-separator, #sr-header-separator, #csdisplay-header-separator {
    background: url(images/sr-header-bg.gif) repeat-x scroll left top transparent;
    height: 33px;
    line-height: 30px;
    padding-left: 1px;
}

.strongly-rec h4, #strongly-rec h4, #csdisplay-header-separator h4, #sr-header-separator h4,.sr-header-separator h4{
	font-size:13px;
	color:#333;
	padding-left:8px;
	}

#strongly-rec ul {
	list-style:none;
	margin-bottom:6px;
	padding:0;
	}
	
#strongly-rec ul li {
	padding-left:8px;
	margin:4px 0 0 0;
	background:url(images/bullet.gif) no-repeat 0 5px;
	vertical-align:middle;
	}

#links-container, .links-container {
	margin:5px 0 16px 0;
	color:#b7b7b7;
	}
	
.multiple-links-container {
	margin:2px 0 20px 0;
	padding:0;
	color:#999;
	}
	
#right-float {
	float:right;
	width:216px;
	margin:15px 15px 0 0;
	display:inline;
}
	
.abstract {
	background:url(/SiteCollectionImages/refresh/icon-expand-abstract.gif) no-repeat left ;
	margin:0 5px 0 0;
	padding: 0 0 0 15px;
	}
	
.abstract-close {
	background:url(/SiteCollectionImages/refresh/icon-contract-abstract.gif) no-repeat left;
	margin:0 5px 0 0;
	padding: 0 0 0 15px;
	}
	
.read-html {
	margin:0 5px 0 0;
	padding: 0 0 0 5px;
	}
	
.download-pdf-left{
	background:url(/SiteCollectionImages/icon-pdf.gif) no-repeat left;
	margin:20px 5px 0 4px;
	padding: 0 0 0 18px;
	}
	
.download-pdf-right{
	background:url(/SiteCollectionImages/icon-pdf.gif) no-repeat right;
	margin:20px 3px 0 0;
	padding-right:15px
	}
	
.read-blog {
	height:16px;
	padding:0 2px 0 22px;
	background:url(/SiteCollectionImages/icon-blog.gif) no-repeat 0 0;
	margin:0 0 0 4px;
	}
	
.diggit {
	height:16px;
	padding:0 2px 0 22px;
	margin:0 0 0 4px;
	background:url(/SiteCollectionImages/icon-digg.gif) no-repeat 0 0;
	}
	
#viewby-bg {
	float:left;
	width:725px;
	height:40px;
	margin:15px 0 0 0;
	padding-top:20px;
	background-color:#ececec;
	display:inline;
	}
	
#viewby-bg span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	padding:0 10px 0 20px;
	}
	
/*----PRESS RELEASES------*/
#pr-about {
	border-top:1px solid #ccc;
	padding:15px 0 0 0;
	margin-top:5px;
	
	}
	
#pr-about p {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #666;
	font-size: 10px;
	}
	
#pr-about b {
	color: #666;
	font-size: 11px;
	}
	
#pr-about a {
	font-size:10px;
	color:#1e62a9;
	text-decoration:none;
}
	
#pr-about a:hover {
	font-size:10px;
	color:#ff6600;
	text-decoration:none;
}

#pr-contact-container {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #666;
	font-size: 11px;
}

#pr-contact {
	float:left;
	margin:0 32px 0 0;
}

#pr-asia {
	float:left;
	margin:0 15px 0 0;
	display:inline;
}
	
#pr-australia {
	float:left;
	margin:0 15px 0 0;
	display:inline;	
}
	
#pr-emea {
	float:left;
	margin:0 15px 0 0;
	display:inline;	
}
	
#pr-namerica {
	float:left;
	margin-right:15px;
	display:inline;	
}
	

/*----CONTENT PAGE---------*/
#h2-wrapper {
	width:725px;
	border-bottom:1px solid #ccc;
	height:50px;
	margin:0;
}

#h2-position {
	float:left;
	margin:25px 0 10px 0;
	padding-left:1px;
}

#beta #email-print {
	float:right;
	margin:20px 14px 5px 0;
	}	
	
#h2-wrapper #email-print {
	float:right;
	margin:30px 0 10px 0;
	}
	

	
#email-print .email {
	padding-left:18px;
	margin:0 10px 0 0;
	background:url(/SiteCollectionImages/icon-email.gif) no-repeat 0 3px;
	vertical-align:middle;
	line-height:15px;
	}

#email-print .print {
	padding-left:18px;
	background:url(/SiteCollectionImages/icon-print.gif) no-repeat 0 1px;
	vertical-align:middle;
	line-height:15px;
	}
	
#extras-container {
	margin-top:30px;
	padding-right:20px;
	text-align:right;
	}
	
#extras-container span {
	color:#FF6600;
	}
	
#extras .a {
	padding-left:22px;
	margin:0 10px 0 0;
	vertical-align:middle;
	}
	
#content-container #extras-container {
	margin-top:30px;
	text-align:right;
	padding-right:0 !important;
	}
		
.third-lp-promotions {
	float:left;
	width:203px;
	margin-top:15px;
	min-height:120px;
	max-height:150px;
	overflow:hidden;
}

* html .third-lp-promotions { height: 120px; }

.third-lp-rightspace { margin-right:30px; }


#case-display, #whitepaper-display, #mediamentions-display, #blogs-display {
	float:left;
	width:220px;
	height:150px;
	margin:15px 30px 0 0;
}

#brochure-display {
	float:left;
	width:220px;
	min-height:150px;
	max-height:205px;
	overflow:hidden;
	margin:15px 0 0 0;
}

* html #brochure-display { height: 150px; }

#anlystratings-display {
	float:left;
	width:220px;
	height:150px;
	margin:15px 0 0 30px;
}

#bd-read-dicuss-wrapper {
	display:block;
	margin:8px 0 0 0;
	}
	
#blogs-display .read {
	height:16px;
	padding:0 2px 0 22px;
	background:url(icon-blog.gif) no-repeat 0 0;
	}


.download-pdf-block {
	background:url(icon-pdf.gif) no-repeat left ;
	margin:8px 5px 0 0;
	padding: 0 0 0 18px;
	}
	
.download-pdf {
	background:url(icon-pdf.gif) no-repeat left;
	margin:20px 5px 0 4px;
	padding:0 0 0 18px;
	}
	
.download-pdf-external {
	background:url(icon-external-pdf.gif) no-repeat left ;
	margin:8px 5px 0 0;
	padding: 0 0 0 18px;
	}	

.display-heading {
	font-family:Arial, Helvetica, sans-serif;
	color:#ff7d07;
	font-size:12px;
	font-weight:bold;
	line-height:25px;
	background:url(dotted-h-separator.gif) repeat-x bottom;
	margin-bottom:5px;
}

.blue-bold {
	font-family:Arial, Helvetica, sans-serif;
	color:#3366CC;
	font-size:11px;
	font-weight:normal;
	padding-top:60px;
}

.download {
	background:url(icon-download.gif) no-repeat left;
	padding: 0 0 0 22px;
	line-height:25px;
	}

.downloadall-cases {
	display:block;
	height:16px;
	padding-left:22px;
	margin-top:8px;
	background:url(icon-case-studies.gif) no-repeat 0 0;
	}
	
.downloadall-papers {
	display:block;
	height:16px;
	padding-left:22px;
	margin-top:8px;
	background:url(icon-whitepapers.gif) no-repeat 0 0;
	}
	
.email-brochures {
	display:block;
	height:16px;
	padding-left:22px;
	margin-top:8px;
	background:url(icon-email.gif) no-repeat 0 0;
	}
	
.read-discuss {
	height:16px;
	padding: 0 0 0 15px;
	margin:0 0px 0 2px;
	background:url(icon-blog.gif) no-repeat 0 2px;
	}
	
/*----MEDIA FEATURES-----*/
#features-container {
	width:744px;
	border-bottom:1px solid #cdcdcd;
	margin:0 0 15px;
	overflow:hidden;
	}
	
#features-container ul {
	list-style:none;
	margin-bottom:12px;
	padding:0;
	}
	
#features-container ul li {
	padding-left:8px;
	margin:4px 0 0 0;
	background:url(bullet.gif) no-repeat 0 5px;
	vertical-align:middle;
	}
	
#features-header {
	background-color:#646665;
	text-align:center;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	height:32px;
	line-height:32px;
	display:block;
	}
	
#features-story1 {
	float:left;
	width:226px;
	height:165px;
	border-right:1px solid #cdcdcd;
	padding:10px 10px 10px 0;
	}
	
#features-story2 {
	float:left;
	width:226px;
	height:165px;
	border-right:1px solid #cdcdcd;
	padding:10px;
	}
	
#features-story3 {
	float:left;
	width:227px;
	height:165px;
	padding:10px;
	}
	
/*----INVESTORS SPOTLIGHT----*/
#spotlight-container {
	width:744px;
	border-bottom:1px solid #cdcdcd;
	margin:0 0 15px 0;
	overflow:hidden;
	}
	
#spotlight-container h3 a, #features-container h3 a, #spotlight-container h3, #features-container h3, .event-title h3, .event-title h3 a {
color:#2060aa;
font-size:13px!important;
font-weight:bold;
margin:0 0 3px 0;
padding:0 3px 0 0;
text-decoration:none;
line-height:1.2em;
}

#spotlight-container h3 a:hover, #features-container h3 a:hover, .event-title h3 a:hover {
color:#ff7d07;
text-decoration:none;
font-size:13px;
}
	
#spotlight-container li {
	padding-left:8px;
	margin:4px 0 0 0;
	background:url(bullet.gif) no-repeat 0 5px;
	vertical-align:middle;
	list-style-type:none;
	}
	
#spotlight-container h3 {
	font-size:14px;
	}
	
#spotlight-header {
	background-color:#646665;
	text-align:center;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	height:32px;
	line-height:32px;
	display:block;
	}
	
#spotlight-story1 {
	float:left;
	width:226px;
	height:140px;
	border-right:1px solid #cdcdcd;
	padding:10px;
	}
	
#spotlight-story2 {
	float:left;
	width:226px;
	height:140px;
	border-right:1px solid #cdcdcd;
	padding:10px;
	}
	
#spotlight-story3 {
	float:left;
	width:227px;
	height:140px;
	padding:10px;
	}

/**---GAMMA---**/
#gamma {
	float:right;
	width:200px;
	overflow:hidden;
	margin-bottom:20px;
	margin-top:30px;
	position:absolute;
}

#relatedinfo-title {
	color:#333333;
	font-size:14px;
	font-weight:bold;
	padding-left:1px;
	height:22px;
	border-bottom:1px solid #ccc;
}

#relatedinfo {
	padding:10px 0 0 10px;
}

#promotions {
	padding-left:10px;
	display:inline;

}

#relatedinfo h4, #promotions h4 {
	color:#484848;
	font-size:13px;
	font-weight:bold;
	padding: 0 0 10px 0;
}

#relatedinfo ul {
	list-style:none;
	margin-bottom:12px;
	padding:0;
	}
	
#relatedinfo ul li {
	padding-left:8px;
	margin:4px 0 0 0;
	background:url(/SiteCollectionImages/bullet.gif) no-repeat 0 5px;
	vertical-align:middle;
	}

#gamma a {
	font-size:12px;
	color:#007ec3 !important;
	text-decoration:none;
	}
	
#gamma a:hover {
	color: #ff7d07 !important;
	text-decoration:underline !important;
	}
	
.more {
	font-size:12px;
	color:#1c3764;
	text-decoration:none;
}
	
a.more:hover {
	color:#ff7d07 !important;
	text-decoration:underline;
}

#gamma .download {
	font-size:12px;
	color:#1c3764;
	text-decoration:none;
	padding-left:14px;
	background:url(/SiteCollectionImages/refresh/icon-download.gif) no-repeat left;
	line-height:22px;
}
#gamma a.download:hover {
	text-decoration:underline;
	color:#ff7d07!important;
}

#gamma .more {
	font-size:12px;
	color:#1c3764;
	text-decoration:none;
	padding-left:14px;
	background:url(/SiteCollectionImages/refresh/arrow-more.gif) no-repeat left;
	line-height:22px;
	}
	
#gamma a.more:hover {
	text-decoration:underline;
}

#investor-services ul {
	list-style-type:none;
	margin:0 0 8px 0;
	padding:0;
	}
	
#investor-services li {
	margin:4px 0 0 0;
	}
	
/*TABLE STYLING*/
.td-style {
	/*border-bottom:1px solid #d4d4d4;*/
}

.td-header {
	background:url(/SiteCollectionImages/table-heading-bg.gif) repeat-x;
	height:20px;
	}
	
.td-header2 {
	background:url(/SiteCollectionImages/table-heading-bg-lrg.gif) repeat-x;
	height:20px;
	}

/*---ANALYST MEET START---*/
#agm-container {
	float:left;
	/*background-color:#fff;*/
	width:966px;
	border-top:1px solid #ccc;
	}
	
#agm-wrapper {
	width:900px;
	padding:15px;
	margin:20px 0 0 15px;
	}
#features-perspective {
	/*align:left;*/
	float:left;
	height:106px;
	border-right:0px solid #cdcdcd;
	padding:0px;
	}
/*---ANALYST MEET END---*/

.bluehighlight{
	color:#0066CC;
	}
	
/*---JOURNALIST RESOURCES START---*/
.jr-left {
	float:left;
	width:330px;
	height:118px;
	margin:10px 0 20px 0;
	}
	
.jr-right {
	float:right;
	width:330px;
	height:118px;
	margin:10px 0 20px 0;
	}

.separator {
	border-top:1px solid #dcdcdc;
	border-bottom:0;
	border-left:0;
	border-right:0;
	margin:10px 0 10px 0;
	}
	
.separator-dotted {
	border-top:1px dotted #dcdcdc;
	border-bottom:0;
	border-left:0;
	border-right:0;
	margin:10px 0 10px 0;
	}
	
.white-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	font-weight:normal;
}

.testimonials {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-indent:26px;
	background-image:url(/SiteCollectionImages/quote-1.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	}
	
.border {
	border:1px dashed #CCC;
	padding:10px;
	}
	
.RSS {
	padding-left:14px;
	margin-top:4px;
	background:url(/SiteCollectionImages/icon-feed.gif) no-repeat 0 2px;
	vertical-align:middle;
	}
	
/*-----EVENTS STYLE-----*/
.event-left {
   float:left;
   width:337px;
   height:230px;
   margin-bottom: 20px;
   border-bottom:1px solid #dadada;
}

.event-right {
   float:right;
   width:337px;
   height:230px;
   margin-bottom: 20px;
   border-bottom:1px solid #dadada;
}

/*---UTILITIES FUNCTIONAL VIEW---*/
.functional-view { 
	width:214px;
	padding-right:17px;
	float:left;
	}

/*CONTENT WRAPPER New*/
#contentwrapper, #content-wrapper {
	float:left;
	display:inline;
	width:464px;
	margin-right:19px;
	padding:20px 0 20px 1px;
	}

#contentwrapper ul {
	list-style:none;
	margin-bottom:12px;
	padding:0;
	}
	
#contentwrapper ul li {
	padding-left:8px;
	margin:4px 0 0 0;
	background:url(/SiteCollectionImages/bullet.gif) no-repeat 0 5px;
	vertical-align:middle;
	}
	
#contentwrapper ol {
	padding:0;
	margin-left:18px;
	}
#contentwrapper p.multiple-links-container {
	margin-bottom:16px;
	padding:0;
	color:#999;
	}
	
#contentwrapper .download-pdf-block {
	background:url('/SiteCollectionImages/icon-pdf.gif') no-repeat left ;
	padding-left:15px;
	line-height:0px;
	
	}	
#contentwrapper .new-window, #contentcontainer .new-window, .CMSInfy-new-window-left, .new-window {
	padding-left:15px;
	margin-top:4px;
	line-height:12px;
	background:url('/SiteCollectionImages/icon-new-window.gif') no-repeat left;
	}

#contentwrapper .multiple-links-container .audio {
	background:url('/SiteCollectionImages/icons/icon-audio.gif') no-repeat left ;
	padding-left:18px;
	line-height:0px;
	}
	
#contentwrapper .multiple-links-container .video {
	background:url('/SiteCollectionImages/icons/icon-wmv.gif') no-repeat left ;
	padding-left:18px;
	line-height:0px;
	}


 /*------BookMark Styles----*/

.share {
	background:url(/SiteCollectionImages/SocialBookMarking/icon-share.gif) no-repeat left ;
	margin:0 5px 0 0;
	padding-left: 16px;
	text-align:right;
	}
	
.bm-arrow {
	position:absolute;
	top:-5px;
	left:120px;
	}

.digg{
	background:url(/SiteCollectionImages/SocialBookMarking/icon-digg.gif) no-repeat left ;
	padding-left:18px;
	}
                
.delicious{
	background:url(/SiteCollectionImages/SocialBookMarking/icon-delicious.gif) no-repeat left ;
	padding-left:18px;
	}
                
.newsvine{
	background:url(/SiteCollectionImages/SocialBookMarking/icon-newsvine.gif) no-repeat left ;
	padding-left:18px;
	}
	
.reddit{
	background:url(/SiteCollectionImages/SocialBookMarking/icon-reddit.gif) no-repeat left ;
	padding-left:18px;
	}
	
.linkedin{
	background:url(/SiteCollectionImages/SocialBookMarking/icon-linkedin.gif) no-repeat left ;
	padding-left:18px;
	}
	
.twitter{
	background:url(/SiteCollectionImages/SocialBookMarking/twitter-icon.gif) no-repeat left ;
	padding-left:18px;
	}
	
.technorati{
	background:url(/SiteCollectionImages/SocialBookMarking/icon-technorati.gif) no-repeat left ;
	padding-left:18px;
	}

#bookmark {
	background-color:#F4F3F3;
	border:1px solid #E6E5E5;
	display:none;
	left:580px;
	padding:8px;
	position:absolute;
	top:310px;
	width:120px;
	}
	
#bookmark ul li {
	display:block;
	padding:6px;
	text-align:left;
	}

/*Added on 16thJan,09 for get in touch with us*/
.orange-head {
font:bold 11px Arial, Helvetica, sans-serif; color:#ff7d07;}

/* CMSINFY-*/
#leadership-teamphotos {
	width:465px;
	margin-right:19px;
	padding:20px 0 20px 20px;
	}

.CMS-INFY_header-orange {
color:#FF6600;
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding:0;
}

#CMS-INFY-plain{
}

#CMS-INFY-plain ul {
	
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-bottom:6px;
padding:0;
}

#CMS-INFY-plain ul li {
background:transparent url(/SiteCollectionImages/bullet.gif) no-repeat scroll 0 5px;
margin:4px 0 0;
padding-left:8px;
vertical-align:middle;
}	

#leadership-teamlist{
	float:right;
	width:214px;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-top:2px solid #ff6600;
	border-bottom:1px solid #e6e6e6;
	margin:20px 20px 0 0;
	display:inline;
}


/*CONTENT CONTAINER New*/
#contentcontainer, #content-container {
	float:left;
	margin:0 20px 20px 1px;
	padding-top:20px;
	width:725px;
	display:inline;
	font-size:12px!important;
	line-height:1.4em;
}

#contentcontainer ul {
	list-style:none;
	margin-bottom:12px;
	padding:0;
	}
	
#contentcontainer ul li {
	padding-left:8px;
	margin:4px 0 0 0;
	background:url(/SiteCollectionImages/bullet.gif) no-repeat 0 5px;
	vertical-align:middle;
	}
	
#contentcontainer ol {
	padding:0;
	margin:0 0 10px 18px;
	}
	
#contentcontainer p.multiple-links-container {
	margin-bottom:25px;
	padding:0;
	color:#999;
	}
	
#contentcontainer .download-pdf-block {
	background:url(/SiteCollectionImages/icon-pdf.gif) no-repeat left ;
	padding-left:15px;
	line-height:0px;
	}	

#contentcontainer .multiple-links-container .audio {
	background:url(/SiteCollectionImages/icons/icon-audio.gif) no-repeat left ;
	padding-left:18px;
	line-height:0px;
	}
	
#contentcontainer .multiple-links-container .video {
	background:url(/SiteCollectionImages/icons/icon-wmv.gif) no-repeat left ;
	padding-left:18px;
	line-height:0px;
	}
	
	
/*EVENTS STYLE*/


.event-wrapper {display:block; border-bottom:1px dotted #ccc; height:155px; margin-top:20px; padding:10px 0}
.event-title {float:left; display:inline; width:168px; padding-right:10px;}
.event-date {float:left; display:inline; width:171px; border-left:1px solid #ebe9e9; padding:0 10px 0 15px;}	
.event-abstract {float:left; display:inline; width:309px; border-left:1px solid #ebe9e9; padding-left:15px}

.event-title, .event-date, .event-abstract { height:150px;}


/*white paers featured data image*/
.featured-wp-cs { padding: 20px; background: #d9d9d9 url(/SiteCollectionImages/resource-grad-bg.gif) repeat-x scroll 0px 0px;}


#search-container #sustainability
{
float:left;
width:250px; 
margin-top:45px;  
margin-left:20px;
}

#search-container #sustainability ul {
	list-style:none;
	margin-bottom:6px;
	padding:0;
	}
	
#search-container #sustainability ul li {
	padding-left:8px;
	margin:4px 0 0 0;
	background:url(/SiteCollectionImages/bullet.gif) no-repeat 0 5px;
	vertical-align:middle;
	}

.CMSINFY_LEADERSHIP_LIST_linkfocus {
                                color:#ff7d07 !important;
                   }
                                
.CMSINFY_LEADERSHIP_LIST_linkout {
                                color:#2060aa !important;
         }
		 
/*ALLIANCES*/
.two-colm {
	float:left;
	display:inline;
	width:330px;
	height:140px;
	margin:15px 0;
	padding-bottom:20px;
	border-bottom:1px dotted #DCDCDC;
	}
	
.leftspace {margin-left:40px;}


/*popeye CSS*/

.ppy-outer {display:none;}
.ppy-active .ppy-outer {display:block;}
.ppy-stage { background-repeat:no-repeat !important; background-position:center center !important;position:relative;}
.ppy-placeholder {position:relative;}
.ppy-caption,.ppy-captionwrap {overflow:hidden;}
.ppy-hidden {display:none !important;}

#ppy1 { float:left; margin-left:0px; }

/* fallback styles for image list */
.ppy-imglist {
    width:          100%;
    display:        block;
    overflow:       hidden;
    
}
.ppy-imglist li {
    padding:        10px;
    border:         1px solid #f0f0f0;
    border-radius:          5px;
    -moz-border-radius:     5px;
    -khtml-border-radius:   5px;
    -webkit-border-radius:  5px;
    background:     #fff;
    list-style:     none;
    float:          left;
    display:        block;
    margin:         0 10px 10px 0;
}
.ppy-imglist li a img {
    display:        block;
    border:         0;
}
#ppy1 .ppy-extcaption {
    width:          678px;
    display:        block;
}
#ppy1 .ppy-imglist li {
    width:          678px;
    height:         270px;
}


/* popeye example 1 */
#ppy1.ppy-active {
    width:          678px;
    float:          right;
    margin:         0 0 0 5px;
}

#ppy1 .ppy-outer {
    padding:        10px;
    border:         1px solid #DCDCDC;
    border-radius:          0 10px 10px 10px;
    -moz-border-radius:     0 10px 10px 10px;
    -webkit-border-radius:  0 10px 10px 10px;
    background:     #FFFFFF;
	margin-bottom:10px;
}

#ppy1 .ppy-stage {
    width:          678px;
    height:         250px;
    border-radius:          0 5px 5px 5px;
    -moz-border-radius:     0 5px 5px 5px;
    -webkit-border-radius:  0 5px 5px 5px;
}

#ppy1 .ppy-outer:hover,
#ppy1.ppy-expanded .ppy-outer {
    border:         1px solid #DCDCDC;
    box-shadow:         0 0 7px #ccc;
    -moz-box-shadow:    0 0 7px #ccc;
    -webkit-box-shadow: 0 0 7px #ccc;
}

#ppy1 .ppy-caption {
display:none;
   /* margin:         5px 0 0 0;
    padding:        10px;
    font-size:      0.9em;
    line-height:    1.3em;
    color:          #809f21;
    background:     #eeffa8;
    border-radius:          10px;
    -moz-border-radius:     10px;
    -webkit-border-radius:  10px;
    box-shadow:         0 0 7px #ccc;
    -moz-box-shadow:    0 0 7px #ccc;
    -webkit-box-shadow: 0 0 7px #ccc;
    visibility:         hidden; */ /* prevent flash of content before popeye loads */
}

#ppy1 .ppy-caption a {
    color:          #66bde9;
}
#ppy1 .ppy-caption a:hover {
    text-decoration:underline;
}

#ppy1 .ppy-counter {
    border-bottom:  1px solid #d5e68e;
    color:          #b8cf5a;
    padding:        0 0 2px 0;
    margin:         0 0 5px 0;
    font-size:      0.9em;
}

#ppy1 .ppy-stagewrap {
    background:     #CCCCCC;
    border-radius:          0 5px 5px 5px;
    -moz-border-radius:     0 5px 5px 5px;
    -webkit-border-radius:  0 5px 5px 5px;
}

#ppy1 .ppy-loading {
    background:     #CCCCCC url(/SiteCollectionImages/popeye/loading3.gif) no-repeat center !important;
}

#ppy1 .ppy-nav {
   background:     #CCCCCC url(/SiteCollectionImages/popeye/grad-bg.gif) repeat-x top left;
   /*
    background:     #CCCCCC;
    background:     -moz-linear-gradient(
        center bottom,
        rgb(79,79,79) 0%,
        rgb(0,0,0) 100%
    );
	*/
    width:          110px;
    height:         32px;
    padding:        5px;
    position:       absolute;
    top:            0;
    left:           0;  
    border-radius:          0 0 5px 5px;
    -moz-border-radius:     0 0 5px 5px;
    -webkit-border-radius:  0 0 5px 5px;
	text-indent:99999;
}

#ppy1 .ppy-nav a {
    display:        block;
    overflow:       hidden;
    text-indent:    -900em;
    height:         22px;
    float:          left;
    padding:        5px;
    border-radius:          5px;
    -moz-border-radius:     5px;
    -khtml-border-radius:   5px;
    -webkit-border-radius:  5px; 
}

#ppy1 .ppy-prev {
    width:          22px;
    background:     url(/SiteCollectionImages/popeye/prev1.gif) no-repeat center;
}

#ppy1 .ppy-next {
    width:          22px;
    background:     url(/SiteCollectionImages/popeye/next1.gif) no-repeat center;
}

#ppy1 .ppy-switch-enlarge {
    width:          30px;
    background:     url(/SiteCollectionImages/popeye/enlarge2.gif) no-repeat center;
}

#ppy1 .ppy-switch-compact {
    width:          30px;
    background:     url(/SiteCollectionImages/popeye/compact2.gif) no-repeat center;
}

#ppy1 .ppy-nav a:hover {
    background-color:   #CCCCCC;
    cursor:         pointer;
}

/*popeye CSS END*/

/* REFLINK Styles */
.CMSInfy-blogs-left {
	background:url(/SiteCollectionImages/icon-blog.gif) no-repeat left;
	margin:0 5px 0 5px;
	padding: 0 0 0 20px;
	}
.CMSInfy-blogs-right {
	background:url(/SiteCollectionImages/icon-blog.gif) no-repeat right;
	margin:0 5px 0 5px;
	padding-right:20px;
	}
	
.CMSInfy-whitepapers-left{
	background:url(/SiteCollectionImages/icon-whitepapers.gif) no-repeat left;
	margin:6px 5px 0 5px;
	padding: 0 0 0 22px;
	}
.CMSInfy-whitepapers-right {
	background:url(/SiteCollectionImages/icon-whitepapers.gif) no-repeat right;
	margin:6px 5px 0 5px;
	padding-right:22px;
	}
.CMSInfy-rtf-left {
	background:url(/SiteCollectionImages/icon-rtf.gif) no-repeat left;
	margin:6px 5px 0 5px;
	padding: 0 0 0 20px;
}
.CMSInfy-rtf-right {
	background:url(/SiteCollectionImages/icon-rtf.gif) no-repeat right;
	margin:6px 5px 0 5px;
	padding-right:20px;
}
.CMSInfy-xls-left {
	background:url(/SiteCollectionImages/icon-excel.gif) no-repeat left;
	margin:6px 0 0 5px;
	padding: 0 0 0 20px;
}
.CMSInfy-xls-right {
	background:url(/SiteCollectionImages/icon-excel.gif) no-repeat right;
	margin:6px 5px 0 5px;
	padding-right:20px;
}
.CMSInfy-ppt-left {
	background:url(/SiteCollectionImages/icon-ppt.gif) no-repeat left;
	margin:6px 5px 0 5px;
	padding: 0 0 0 20px;
}
.CMSInfy-ppt-right {
	background:url(/SiteCollectionImages/icon-ppt.gif) no-repeat right;
	margin-left: 0px;
	padding-right:20px;
}
.CMSInfy-video-left {
	background:url(/SiteCollectionImages/icons/icon-wmv.gif) no-repeat left;
	margin:6px 5px 0 5px;
	padding: 0 0 0 18px;
}
.CMSInfy-video-right {
	background:url(/SiteCollectionImages/icons/icon-wmv.gif) no-repeat right;
	margin:6px 5px 0 5px;
	padding-right:18px;
}
.CMSInfy-podcast-left {
	background:url(/SiteCollectionImages/icon-podcast.gif) no-repeat left;
	margin:6px 5px 0 5px;
	padding-left:65px;
}
.CMSInfy-podcast-right {
	background:url(/SiteCollectionImages/icon-podcast.gif) no-repeat right;
	margin:6px 5px 0 5px;
	padding-right:65px;
}
.CMSInfy-new-window-left {
	background:url(/SiteCollectionImages/icon-new-window.gif) no-repeat left ;
	padding-left:15px;
	line-height:17px;
}

.CMSInfy-new-window-right {
	background:url(/SiteCollectionImages/icon-new-window.gif) no-repeat right;
	padding-right:13px;
	line-height:17px;
}

/*a.readmore {
	padding-left:14px;
	background:url(/SiteCollectionImages/refresh/arrow-more.gif) no-repeat left;
	line-height:12px;
}*/

#contentcontainer a:hover, #contentwrapper a:hover, #gamma a:hover, #leadstory_wrapper a:hover, #leadstory_pager a:hover {color:#ff6600!important;} 
a:hover.readmore, a:hover.abstract, a:hover.video, a:hover.audio, a:hover.new-window, a:hover.download-pdf-block {color:#ff7d07;} 

#contentcontainer .readmore, #contentwrapper .readmore, #content-container .readmore, #gamma .readmore, .readmore {
	padding-left:14px;
	background:url('/SiteCollectionImages/refresh/arrow-more.gif') no-repeat left;
	line-height:12px;
	}

.CMSInfy-casestudies-left {
	background:url(/SiteCollectionImages/icon-case-studies.gif) no-repeat left;
	margin:6px 5px 0 5px;
	padding: 0 0 0 22px;
	}
.CMSInfy-casestudies-right {
	background:url(/SiteCollectionImages/icon-case-studies.gif) no-repeat right;
	margin:6px 5px 0 5px;
	padding-right:22px
	}
.CMSInfy-doc-left {
	background:url(/SiteCollectionImages/icon-word.gif) no-repeat left;
	margin:6px 5px 0 5px;
	padding: 0 0 0 22px;
	}
.CMSInfy-doc-right {
	background:url(/SiteCollectionImages/icon-word.gif) no-repeat right;
	margin:6px 5px 0 5px;
	padding-right:22px
	}
	
.CMSInfy-audio-left {
	background:url(/SiteCollectionImages/icons/icon-audio.gif) no-repeat left ;
	margin:6px 5px 0 1px;
	padding: 0 0 0 18px;
                }

.CMSInfy-audio-right {
	background:url(/SiteCollectionImages/icons/icon-audio.gif) no-repeat right ;
	margin:6px 5px 0 1px;
	padding-right:18px
}
	
.CMSInfy-plainlink{
	margin:auto;
	}
	
.CMSInfy-download-pdf-left{
	background:url(/SiteCollectionImages/icon-pdf.gif) no-repeat left 0;
	padding-left:15px;
	line-height:17px;
	}
	
a.CMSInfy-download-pdf-right{
	background:url(/SiteCollectionImages/icon-pdf.gif) no-repeat center right;
	padding-right:15px;
	}
	
/* Mangaemnt Profile Boxes */
.bod-left { float:left; display:inline; width:310px; height:118px; margin: 20px 20px 0px 0px; }
.bod-right { float:right; display:inline; width:310px; height:118px; margin: 20px 0px 0px 20px; }

.bdh-left { float:left; display:inline; width:310px; height:166px; margin: 20px 20px 0px 0px; }
.bdh-right { float:right; display:inline; width:310px; height:166px; margin: 20px 0px 0px 20px; }
.bod-left img, .bod-right img, .bdh-right img, .bdh-left img {margin-bottom:10px;}

/*Styles used for Drop Down in Offerings-Indutry Offerings Site*/
/* OLD */
#subnav-2 {	width:725px;	margin-top:20px;	height:30px;	position: relative;}	
.subnav-2action {	float:left;	background:url(/images/dotted-v-separator.gif) repeat-y left;	list-style-type:none;}

/*.subnav-2highlight {float:left;	list-style-type:none;	padding: 9px 8px 0 8px;	border:1px solid #cccccc;	border-bottom: 1px solid #fff;	height:19px;	top:1px;	position:relative;}
.subnav-2highlight span {display:block;	color:#000;	padding: 1px 8px 12px 8px;	font-size:12px;}*/
#subnav-2 li a {	font-size:12px;	color:#1e62a9;	text-decoration:none;	list-style-type:none;	padding: 10px 8px 0 8px;	float:left;}
#subnav-2 a:hover {	display:block;	color:#000;	text-decoration:none;	padding: 10px 0px 0 8px;}
/* OLD END*/


.subnav-2highlight {float:left;list-style-type:none;padding: 9px 8px 0 8px; border:1px solid #cccccc;border-bottom: 1px solid #fff;height:19px; top:1px;position:relative;}
.subnav-2highlight span {display:block;  color:#000;padding: 1px 8px 12px 8px;}

.subnav-2highlight-arrow {background:url(/SiteCollectionImages/refresh/menu-down-arrow.gif) no-repeat right 8px; padding-right:14px !important;}

.subnav-2action {position:relative;float:left; background:url(/SiteCollectionImages/refresh/offerings-sub-tab-bg.gif) repeat-x left;background-color:#eaf7ff;margin-left:5px; margin-right:5px;list-style-type:none;padding-right:10px !important;   height:30px; }

.subnav-2action:hover { padding-bottom:1px; }

#subnav-2 ul li a {font-size:11px;color:#1e62a9;  text-decoration:none;   list-style-type:none; padding: 10px 0px 0 8px; float:left;}

#subnav-2 ul li.subnav-2action span {font-size:11px; color:#1e62a9;  text-decoration:none;   list-style-type:none; padding: 10px 14px 0 8px; float:left; background:url(/SiteCollectionImages/refresh/menu-down-arrow.gif) no-repeat right 15px;}

#subnav-2 ul li ul { display:none; float:left;  position:absolute; width:190px; top:31px !important; left:-1px !important;padding:5px;  list-style-type:none;  background-color:#eaf7ff !important;}
#subnav-2 ul li ul li a { width:180px !important;  background:url(/SiteCollectionImages/refresh/lang-bullet.gif) no-repeat left 10px;    padding:5px 5px 5px 10px!important;}

/*End of styles used for Drop Down in Offerings Site*/

.partners-wrapper {
	border-bottom: 1px solid #E7E7E7;
    margin-bottom: 15px;
    padding-bottom: 10px;
    width: 724px;
	overflow:hidden;
	}
.partners-logo {float:left; width:150px; margin:0 15px 0 0; display:inline;}
.partners-desc {float:right; width:559px; display:inline;}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#gallery{
	padding:0px;
	margin:0px;
	text-align:left;
	}
	
#gallery ol {
	list-style:none;
	text-align:left;
	padding:0px;
	margin:0px;
	}

 
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 270px;
	margin: 0 auto;
}

#lightbox-container-image { padding-top: 22px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}


#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-secNav-btnClose {

	position: absolute;
	z-index:100;
	text-align:right;
	top: 0;
	width:48%;
		margin-right:50px;
	}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {

	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 10px 10px 0;
}
#lightbox-container-image-data {
	padding: 0; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 100%; 
	float: left; 
	text-align: left; 
}	

#lightbox-image-details-currentNumber {
	display: block; 
	padding-top:7px;
	clear: left; 
	padding-bottom: 1.0em;	
}			

/* ------------------------------------------------------------------------
	This you can edit.
------------------------------------------------------------------------- */
	/* ----------------------------------
		Light Square Theme
	----------------------------------- */

	div.light_square .pp_content { background: #fff; }
	
	div.light_square .pp_close { width: 66px; height: 22px; background: url(/SiteCollectionImages/lightbox-btn-close.gif) -1px -1px no-repeat; cursor: pointer; } /* Close button */

/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

	div.pp_pic_holder a:focus { outline:none; }

	div.pp_overlay {
		background: #000;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 9500;
	}
	
	div.pp_pic_holder {
		display: none;
		position: absolute;
		width: 100px;
		z-index: 10000;
	}
		
	.pp_top {
			height: 20px;
			position: relative;
			background-color:#FFFFFF;
		}
		
	.pp_top a{
				height: 30px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
		}
		
	* html .pp_top { padding: 0 20px; }
		
	.pp_content {
			height: 40px;
			position: relative;
			text-align: left;
			width: 100%;
		}
		
	.pp_content .pp_details {
				display: none;
				margin: 10px 15px 0px 20px;
			}
				
	.pp_nav {
			clear: left;
			float: left;
			margin: 3px 0 0 0;
				}
				
		
		a.pp_close {
			display: block;
			float: right;
			text-indent: -10000px;
		}
		
		.pp_bottom {
			height: 20px;
			position: relative;
		}
		
		* html .pp_bottom { padding: 0 10px; }
			
		* html .pp_bottom {
					left: 0;
					position: static;
				}
				
		.pp_loaderIcon {
			display: none;
			height: 24px;
			left: 50%;
			margin: -12px 0 0 -12px;
			position: absolute;
			top: 50%;
			width: 24px;
		}
		
		#pp_full_res {
			/*display: none;*/
			line-height: 1 !important;
			margin: 0 auto;
			text-align: center;
			width: 100%;
		}
.pp_videovplayer { padding-left: 20px !important;}

/* ------------------------------------------------------------------------
	Miscellaneous
------------------------------------------------------------------------- */

	.clearfix:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}

	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */
	
	
	
	
	
	/*  
 *  sliderkit-core.css
 *	> Core CSS styles
 *  
 *  This file is part of Slider Kit jQuery plugin.
 *  http://www.kyrielles.net/sliderkit/
 *  
 *  Copyright (c) 2010-2011 Alan Frog
 *  Licensed under the GNU General Public License
 *  See <license.txt> or <http://www.gnu.org/licenses/>
 *
 */

/*
 *  PLUGIN BASICS
 *  ------------------------------------------------
 */
.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;/*optional*/}
.sliderkit img{border:0;}

/*---------------------------------
 *  Navigation
 *---------------------------------*/
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}

/* Nav > Clip */
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto; height: 230px!important;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}

/*---------------------------------
 *  Buttons
 *---------------------------------*/
.sliderkit .sliderkit-btn{z-index:10;}

/*---------------------------------
 *  Panels
 *---------------------------------*/
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}

/* Panels > Overlay */
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}

/*---------------------------------
 *  Carousel 
 *---------------------------------*/
#carousel{width:710px;height:230px;margin:0px 10px 0 0; background-color: #e4e4e4;}

/* Navbar */
#carousel .sliderkit-nav{left:0;bottom:0;width:710px;height:230px;padding:0;background:none;}
#carousel .sliderkit-nav-clip ul li{float:left;width:190px;margin:15px 15px 0 0;text-align:left; list-style:none; background:none;}
#carousel .sliderkit-nav-clip ul li > a{display:block;width:190px;height:108px;overflow:hidden;margin:0;}
#carousel .sliderkit-nav-clip ul li > a img{display:block;width:190px;height:108px;overflow:hidden;margin:0; }
#carousel .sliderkit-nav-clip ul li h3{margin:5px 0;font-size:1em;}
#carousel .sliderkit-nav-clip ul li p{font-size:0.9em;}
#carousel .sliderkit-nav-clip ul li .rlt-link-readmore:hover{text-decoration:underline;}

/* Buttons */
#carousel .sliderkit-nav .sliderkit-nav-btn{position:absolute;top:0px;}
#carousel .sliderkit-nav .sliderkit-nav-btn span{display:none;}
#carousel .sliderkit-nav .sliderkit-nav-btn a{display:block;width:21px;height:231px;background:transparent url("/SiteCollectionImages/icons/arrows-h-button.gif") no-repeat 0 0;}
#carousel .sliderkit-nav .sliderkit-nav-prev{left:0px;}
#carousel .sliderkit-nav .sliderkit-nav-next{right:0px;}
#carousel .sliderkit-nav .sliderkit-nav-prev a{background-position:0 0;}
#carousel .sliderkit-nav .sliderkit-nav-next a{background-position:0 -231px;}
#carousel .sliderkit-nav .sliderkit-nav-prev a:hover,
#carousel .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:-21px 0;}
#carousel .sliderkit-nav .sliderkit-nav-next a:hover,
#carousel .sliderkit-nav .sliderkit-nav-next a:focus{background-position:-21px -231px;}
#carousel .sliderkit-nav .sliderkit-btn-disable a{cursor:default;}
#carousel .sliderkit-nav .sliderkit-nav-prev.sliderkit-btn-disable a{background-position:-42px 0px;}
#carousel .sliderkit-nav .sliderkit-nav-next.sliderkit-btn-disable a{background-position:-42px -231px;}

